## golang-github-goburrow-serial 0.1.0

=== debian/changelog ===
golang-github-goburrow-serial (0.1.0-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 11 Aug 2020 20:11:36 +0000

golang-github-goburrow-serial (0.1.0-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 20 Apr 2020 20:03:08 +0000
