=== debian/control ===
Source: golang-github-goburrow-serial
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Homepage: https://github.com/goburrow/serial
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-goburrow-serial
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-goburrow-serial.git
XS-Go-Import-Path: github.com/goburrow/serial
Testsuite: autopkgtest-pkg-go

Package: golang-github-goburrow-serial-dev
Architecture: all
Depends: ${misc:Depends}
Description: serial library for modbus written in Go
 This package contains a library for serial access of modbus, that
 is written in Go.
 .
 This package is needed for the full modbus implementation.
